## libass-dmo 0.15.1

=== debian/changelog ===
libass-dmo (2:0.15.1-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 May 2021 08:36:58 +0200

libass-dmo (2:0.15.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Oct 2020 08:44:28 +0100

libass-dmo (2:0.14.0-dmo2) unstable; urgency=medium

  * Replaces libfreetype6-dev by libfreetype-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 15 Oct 2019 17:17:18 +0200

libass-dmo (2:0.14.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 31 Oct 2017 17:21:41 +0100

libass-dmo (2:0.13.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 03 Jun 2017 20:22:17 +0200

libass-dmo (2:0.13.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2017 09:03:24 +0100

libass-dmo (1:0.13.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Dec 2016 15:55:20 +0100

libass-dmo (1:0.13.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 05 Oct 2016 09:13:54 +0200

libass-dmo (1:0.13.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 25 Sep 2016 09:15:43 +0200

libass-dmo (1:0.13.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 21 Feb 2016 09:30:04 +0100

libass-dmo (1:0.13.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 02 Dec 2015 08:44:29 +0100

libass-dmo (1:0.13.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Oct 2015 08:42:45 +0200

libass-dmo (1:0.12.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 Jul 2015 07:19:18 +0200

libass-dmo (1:0.12.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 08 May 2015 10:29:17 +0200

libass-dmo (1:0.12.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 25 Apr 2015 15:48:14 +0200

libass (0.12.0-1) experimental; urgency=medium

  * New upstream release.
  * debian/control:
    - Add myself to Uploaders.
    - Update Homepage.
    - Raise priority to optional.
    - Bump Standards-Version, no changes required.
    - Build-Depend on yasm.
  * debian/*.dirs: Remove obsolete dirs files.
  * debian/libass5.symbols: Add new symbols.
  * debian/rules:
    - Enable verbose build logs.
    - Add -Wl,--as-needed to LDFLAGS.
  * debian/watch: Fetch releases from GitHub.
  * debian/copyright:
    - Update copyright years.
    - Update Source.
    - Add myself.

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 11 Nov 2014 16:26:39 +0100

libass (0.10.2-3) unstable; urgency=medium

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Wed, 02 Jul 2014 11:41:09 +0100

libass (0.10.2-2) experimental; urgency=low

  * libass-dev Depends on libharfbuzz-dev. (Closes: #752774)

 -- Alessio Treglia <alessio@debian.org>  Tue, 01 Jul 2014 11:42:15 +0100

libass (0.10.2-1) experimental; urgency=low

  * Team upload.
  * New upstream release.
  * Bump SONAME.
  * Refresh symbols.
  * Depend on libharfbuzz-dev.
  * Bump debhelper to 9.
  * Switch to dh-autoreconf.
  * Drop 05_as-needed.diff patch.
  * Pass --as-needed to autoreconf.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 Oct 2013 10:00:00 +0100

libass (0.10.1-3) unstable; urgency=low

  * Team upload.
  * Use autotols-dev to update config.{guess,sub}.
    Thanks to Colin Watson for the report and patch. (Closes: #726337)

 -- Alessio Treglia <alessio@debian.org>  Tue, 15 Oct 2013 17:43:11 +0100

libass (0.10.1-2) unstable; urgency=low

  * Team upload.
  * Upload to unstable.
  * Update debian/copyright.
  * Fix VCS urls.
  * Bump Standards.

 -- Alessio Treglia <alessio@debian.org>  Wed, 04 Sep 2013 09:59:35 +0100

libass (0.10.1-1) experimental; urgency=low

  * Team upload.
  * New upstream release:
    - Fix letter spacing
    - Add \rSTYLENAME syntax support (GC #43)
    - Fix border generation and border style reset (GC #56)
    - Fix various issues with bug-for-bug compatibility of
      transformations (\fax, \fay, etc.) to VSFilter (GC #46, GC #42)
    - Fix drawing parsing (GC #47)
    - Various fixes to shaper (GC #54, GC #55, GC#59)
    - Fix change detection
    - Add ass_set_line_position API to set a vertical subtitle offset
    - Fix scaling of drawing baseline offset (\pbo) values
    - Fix skipping of zero-width characters for FriBiDi shaper
    - Use LTR text base direction by default, similar to VSFilter
  * Refresh symbols.
  * Fix watch file.
  * Set compression to xz.

 -- Alessio Treglia <alessio@debian.org>  Tue, 04 Dec 2012 01:48:10 +0000

libass (0.10.0-3) unstable; urgency=low

  * Team upload.
  * Build with Multiarch support.

 -- Alessio Treglia <alessio@debian.org>  Tue, 14 Feb 2012 02:03:01 +0100

libass (0.10.0-2) unstable; urgency=medium

  * Team upload.
  * Add libfribidi-dev to libass-dev's Depends field (Closes: #646504).

 -- Alessio Treglia <alessio@debian.org>  Fri, 16 Dec 2011 15:04:09 +0100

libass (0.10.0-1) unstable; urgency=low

  * Team upload.
  * New upstream release (Closes: #645314).
  * Build-depend on libfribidi-dev.
  * Update symbols file.

 -- Alessio Treglia <alessio@debian.org>  Tue, 18 Oct 2011 12:45:51 +0200

libass (0.9.13-1) unstable; urgency=low

  * Team upload.
  * New upstream bugfix release (Closes: #636490):

