=== debian/control ===
Source: libass-dmo
Section: libs
Priority: optional
Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: https://github.com/libass/libass
Standards-Version: 4.5.1
Build-Depends: debhelper-compat (= 13), libenca-dev, libfontconfig1-dev, libfreetype-dev,
 libfribidi-dev, libharfbuzz-dev, nasm [any-amd64 any-i386]

Package: libass-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libass9 (= ${binary:Version}), libenca-dev, libfontconfig1-dev, libfreetype-dev, libfribidi-dev, libharfbuzz-dev, ${misc:Depends}
Description: development files for libass
 SubStation Alpha (SSA) is a subtitle file format that allows more advanced
 subtitles than the conventional SRT and similar formats.
 .
 This package contains the header files and static libraries needed to
 compile applications or shared objects that use libass.

Package: libass9
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: library for SSA/ASS subtitles rendering
 SubStation Alpha (SSA) is a subtitle file format that allows more advanced
 subtitles than the conventional SRT and similar formats.
 .
 This package contains the shared library for libass.
