=== debian/watch ===
version=3

https://github.com/libass/libass/releases .*/libass-(\d+.*)\.tar\.xz
