## libass-dmo 0.17.1

=== debian/changelog ===
libass-dmo (2:0.17.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 27 Feb 2023 08:35:37 +0100

libass-dmo (2:0.17.0-dmo5) unstable; urgency=medium

  * Remove libenca-dev and replace libfontconfig1-dev by libfontconfig-dev
    in libass-dev Depends field.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Dec 2022 16:56:02 +0100

libass-dmo (2:0.17.0-dmo4) unstable; urgency=medium

  * Libass-dev need to Depends on libunibreak-dev

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 19 Dec 2022 13:05:48 +0100

libass-dmo (2:0.17.0-dmo3) unstable; urgency=medium

  * Build with libunibreak5

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 02 Dec 2022 08:42:11 +0100

libass-dmo (2:0.17.0-dmo2) unstable; urgency=medium

  * Remove libenca-dev and add libunibreak-dev to Build-Depends

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 01 Dec 2022 12:03:20 +0100

libass-dmo (2:0.17.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Nov 2022 19:28:06 +0100

libass-dmo (2:0.16.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 12 May 2022 19:59:13 +0200

libass-dmo (2:0.15.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 13 Sep 2021 07:38:26 +0200
