=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/libass/libass
-Standards-Version: 4.5.1
-Build-Depends: debhelper-compat (= 13), libenca-dev, libfontconfig1-dev, libfreetype-dev,
- libfribidi-dev, libharfbuzz-dev, nasm [any-amd64 any-i386]
+Standards-Version: 4.6.2
+Build-Depends: debhelper-compat (= 13), libfontconfig1-dev, libfreetype-dev,
+ libfribidi-dev, libharfbuzz-dev, nasm [any-amd64 any-i386],
+ libunibreak-dev (>= 5.0~)
 
 Package: libass-dev
 Section: libdevel
 Architecture: any
 Multi-Arch: same
-Depends: libass9 (= ${binary:Version}), libenca-dev, libfontconfig1-dev, libfreetype-dev, libfribidi-dev, libharfbuzz-dev, ${misc:Depends}
+Depends: libass9 (= ${binary:Version}), libfontconfig-dev, libfreetype-dev, libfribidi-dev, libharfbuzz-dev, libunibreak-dev, ${misc:Depends}
 Description: development files for libass
  SubStation Alpha (SSA) is a subtitle file format that allows more advanced
  subtitles than the conventional SRT and similar formats.
