## libass-dmo 0.17.4

=== debian/changelog ===
libass-dmo (2:0.17.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 07 Jun 2025 16:05:23 +0200

libass-dmo (2:0.17.3-dmo1+b1) unstable; urgency=medium

  * Rebuild for PAC/BTI support; no source changes.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 31 Oct 2024 14:14:44 +0100

libass-dmo (2:0.17.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 03 Jul 2024 01:06:36 +0200

libass-dmo (2:0.17.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 May 2024 07:33:13 +0200

libass-dmo (2:0.17.1-dmo2) unstable; urgency=medium

  * Build with libunibreak6

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 08 May 2024 00:15:05 +0200
