=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Christian Marillat <marillat@deb-multimedia.org>
 Bugs: mailto:marillat@deb-multimedia.org
 Homepage: https://github.com/libass/libass
-Standards-Version: 4.6.2
-Build-Depends: debhelper-compat (= 13), libfontconfig1-dev, libfreetype-dev,
- libfribidi-dev, libharfbuzz-dev, nasm [any-amd64 any-i386],
- libunibreak-dev (>= 5.0~)
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13), libfontconfig-dev, libfreetype-dev,
+ libfribidi-dev, libharfbuzz-dev (>= 8.0.0~), nasm [any-amd64 any-i386],
+ libunibreak-dev (>= 6.0~)
 
 Package: libass-dev
 Section: libdevel
