=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

#override_dh_auto_configure:
#	dh_auto_configure

#	exit 1

override_dh_install:
	find debian/tmp -name *.la -delete

	dh_install
