=== debian/watch ===
version=4

https://github.com/libass/libass/tags \
(?:.*?/)?v?(\d[\d.]*)@ARCHIVE_EXT@
